<!DOCTYPE html>
<html>
	<head>
		<title></title>
	</head>
	<body>
		<h1>You are at the activity/music/listing page.</h1>
		<img src="http://placekitten.com/250/250">

		<ol type="I">
			<a href="../index.html"><li>index.html</li></a>
			<a href="music/index.html"><li>music/index.html</li></a>
			<a href="listing.html"><li>listing.html</li></a>
			<a href="reviews.html"><li>reviews.html</li></a>
		</ol>

	</body>
</html>
